.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.888672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.676270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.821289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.022700;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.985352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.984863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389246,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.389246,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.389246,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.412285,-0.192260,0.169700,0.363909,0,0);-ms-transform:matrix(0.412285,-0.192260,0.169700,0.363909,0,0);-webkit-transform:matrix(0.412285,-0.192260,0.169700,0.363909,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-6.861000px;}
.ls0{letter-spacing:-0.013101px;}
.ls5{letter-spacing:-0.008000px;}
.ls3{letter-spacing:-0.004837px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.007732px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.007732px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.004837px;}
.ws4{word-spacing:0.008000px;}
.ws0{word-spacing:0.013101px;}
._1{margin-left:-13.894404px;}
._3{margin-left:-3.665256px;}
._2{margin-left:-2.095372px;}
._0{margin-left:-1.073770px;}
._4{width:1.019372px;}
._6{width:15.135600px;}
._5{width:33.092800px;}
._7{width:62.449885px;}
.fc2{color:rgb(83,97,111);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:15.000304px;}
.fs8{font-size:28.276000px;}
.fs9{font-size:28.796000px;}
.fs7{font-size:32.000000px;}
.fs0{font-size:32.752000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:48.368000px;}
.fs4{font-size:77.320000px;}
.fs1{font-size:122.808000px;}
.fs2{font-size:137.220000px;}
.y1{bottom:0.088337px;}
.y30{bottom:10.725130px;}
.y2f{bottom:14.704406px;}
.y2e{bottom:30.400256px;}
.y0{bottom:30.516448px;}
.y2b{bottom:36.622468px;}
.y29{bottom:36.622628px;}
.y2d{bottom:37.338480px;}
.y2a{bottom:56.200214px;}
.y28{bottom:114.281687px;}
.y27{bottom:129.700524px;}
.y26{bottom:145.119200px;}
.y25{bottom:160.538037px;}
.y24{bottom:175.956874px;}
.y23{bottom:191.375871px;}
.y22{bottom:206.794387px;}
.y21{bottom:222.213384px;}
.y20{bottom:237.632060px;}
.y1f{bottom:253.050897px;}
.y1e{bottom:268.966188px;}
.y2{bottom:318.444271px;}
.y1d{bottom:857.733344px;}
.y2c{bottom:868.001808px;}
.y1c{bottom:877.006569px;}
.y1b{bottom:896.280115px;}
.yf{bottom:898.595350px;}
.y1a{bottom:915.553661px;}
.ye{bottom:916.951475px;}
.yd{bottom:934.618892px;}
.y19{bottom:934.827207px;}
.y18{bottom:954.100592px;}
.y17{bottom:973.374138px;}
.y15{bottom:992.647202px;}
.y16{bottom:992.647684px;}
.y14{bottom:1011.003648px;}
.yc{bottom:1011.103550px;}
.yb{bottom:1030.377096px;}
.y13{bottom:1043.126546px;}
.ya{bottom:1049.650641px;}
.y12{bottom:1063.317192px;}
.y9{bottom:1068.924187px;}
.y11{bottom:1084.004773px;}
.y8{bottom:1087.279991px;}
.y7{bottom:1104.947408px;}
.y10{bottom:1107.133028px;}
.y6{bottom:1153.194876px;}
.y5{bottom:1202.694160px;}
.y4{bottom:1224.155575px;}
.y3{bottom:1269.393799px;}
.h10{height:10.500213px;}
.he{height:21.662619px;}
.hc{height:21.690232px;}
.hd{height:22.089119px;}
.hb{height:24.515625px;}
.h3{height:24.564000px;}
.h8{height:26.835937px;}
.h9{height:30.644531px;}
.h6{height:32.237461px;}
.ha{height:36.820312px;}
.h7{height:57.202080px;}
.h4{height:87.428742px;}
.h5{height:92.060684px;}
.hf{height:113.871322px;}
.h1{height:1294.539834px;}
.h2{height:1352.183798px;}
.h0{height:1352.360472px;}
.w3{width:113.871322px;}
.w1{width:903.447465px;}
.w2{width:955.646652px;}
.w0{width:956.000000px;}
.xf{left:-1.215368px;}
.x1{left:0.000000px;}
.x10{left:4.097129px;}
.x0{left:26.501126px;}
.xe{left:41.600343px;}
.x6{left:164.211896px;}
.xa{left:250.151352px;}
.xb{left:263.809711px;}
.x4{left:323.786416px;}
.x3{left:328.028524px;}
.x5{left:363.584683px;}
.x7{left:369.833809px;}
.x8{left:392.597794px;}
.x9{left:568.847947px;}
.x2{left:633.827743px;}
.xc{left:736.357707px;}
.xd{left:854.203555px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-5.695683pt;}
.ls0{letter-spacing:-0.010876pt;}
.ls5{letter-spacing:-0.006641pt;}
.ls3{letter-spacing:-0.004015pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.006419pt;}
.ws3{word-spacing:-0.006419pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.004015pt;}
.ws4{word-spacing:0.006641pt;}
.ws0{word-spacing:0.010876pt;}
._1{margin-left:-11.534487pt;}
._3{margin-left:-3.042725pt;}
._2{margin-left:-1.739480pt;}
._0{margin-left:-0.891394pt;}
._4{width:0.846235pt;}
._6{width:12.564870pt;}
._5{width:27.472101pt;}
._7{width:51.842986pt;}
.fsa{font-size:12.452553pt;}
.fs8{font-size:23.473418pt;}
.fs9{font-size:23.905098pt;}
.fs7{font-size:26.564909pt;}
.fs0{font-size:27.189185pt;}
.fs5{font-size:33.206137pt;}
.fs6{font-size:39.847364pt;}
.fs3{font-size:40.152860pt;}
.fs4{font-size:64.187462pt;}
.fs1{font-size:101.949481pt;}
.fs2{font-size:113.913652pt;}
.y1{bottom:0.073333pt;}
.y30{bottom:8.903504pt;}
.y2f{bottom:12.206913pt;}
.y2e{bottom:25.236876pt;}
.y0{bottom:25.333333pt;}
.y2b{bottom:30.402267pt;}
.y29{bottom:30.402400pt;}
.y2d{bottom:30.996667pt;}
.y2a{bottom:46.654800pt;}
.y28{bottom:94.871333pt;}
.y27{bottom:107.671333pt;}
.y26{bottom:120.471200pt;}
.y25{bottom:133.271200pt;}
.y24{bottom:146.071200pt;}
.y23{bottom:158.871333pt;}
.y22{bottom:171.671067pt;}
.y21{bottom:184.471200pt;}
.y20{bottom:197.271067pt;}
.y1f{bottom:210.071067pt;}
.y1e{bottom:223.283200pt;}
.y2{bottom:264.357600pt;}
.y1d{bottom:712.050267pt;}
.y2c{bottom:720.574667pt;}
.y1c{bottom:728.050000pt;}
.y1b{bottom:744.050000pt;}
.yf{bottom:745.972000pt;}
.y1a{bottom:760.050000pt;}
.ye{bottom:761.210400pt;}
.yd{bottom:775.877067pt;}
.y19{bottom:776.050000pt;}
.y18{bottom:792.049867pt;}
.y17{bottom:808.049867pt;}
.y15{bottom:824.049467pt;}
.y16{bottom:824.049867pt;}
.y14{bottom:839.288133pt;}
.yc{bottom:839.371067pt;}
.yb{bottom:855.371067pt;}
.y13{bottom:865.955067pt;}
.ya{bottom:871.371067pt;}
.y12{bottom:882.716400pt;}
.y9{bottom:887.371067pt;}
.y11{bottom:899.890267pt;}
.y8{bottom:902.609200pt;}
.y7{bottom:917.275867pt;}
.y10{bottom:919.090267pt;}
.y6{bottom:957.328667pt;}
.y5{bottom:998.420667pt;}
.y4{bottom:1016.236933pt;}
.y3{bottom:1053.791600pt;}
.h10{height:8.716787pt;}
.he{height:17.983297pt;}
.hc{height:18.006221pt;}
.hd{height:18.337358pt;}
.hb{height:20.351730pt;}
.h3{height:20.391889pt;}
.h8{height:22.277945pt;}
.h9{height:25.439662pt;}
.h6{height:26.762038pt;}
.ha{height:30.566508pt;}
.h7{height:47.486502pt;}
.h4{height:72.579269pt;}
.h5{height:76.424491pt;}
.hf{height:94.530667pt;}
.h1{height:1074.666667pt;}
.h2{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w3{width:94.530667pt;}
.w1{width:750.000000pt;}
.w2{width:793.333333pt;}
.w0{width:793.626667pt;}
.xf{left:-1.008942pt;}
.x1{left:0.000000pt;}
.x10{left:3.401246pt;}
.x0{left:22.000000pt;}
.xe{left:34.534667pt;}
.x6{left:136.321067pt;}
.xa{left:207.664000pt;}
.xb{left:219.002533pt;}
.x4{left:268.792400pt;}
.x3{left:272.314000pt;}
.x5{left:301.831067pt;}
.x7{left:307.018800pt;}
.x8{left:325.916400pt;}
.x9{left:472.231067pt;}
.x2{left:526.174267pt;}
.xc{left:611.289867pt;}
.xd{left:709.120000pt;}
}
